VerliAdmin 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192399 漏洞类型 跨站脚本
发布时间 2006-12-20 更新时间 2006-12-20
CVE编号 CVE-2006-6668 CNNVD-ID CNNVD-200612-454
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82164
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-454
|漏洞详情
VerliAdmin0.3及更早版本存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过未明向量注入任意Web脚本或HTML。
|受影响的产品
VerliAdmin VerliAdmin 0.3
|参考资料

来源:VUPEN
名称:ADV-2006-5059
链接:http://www.frsirt.com/english/advisories/2006/5059